/*
 Theme Name:     Studio Woodworkers Australia Theme
 Description:    SWA Theme
 Author:         Simon Young
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

/* BP CHANGES START HERE */

#BPdirMakers {}

#BPdirMakers h2 {     
	line-height: 1 !important;
    margin-top: 0px;
    border-top: 1px solid grey;
    padding-top: 10px; 
}


.BPstate {
    text-transform: uppercase !important;
    font-size: 12px !important;
}

.BPsub {
    font-size: 12px !important;
    font-weight: 700 !important;
}

/*END HERE */



html, body {height: 100%}
#page-container {position: relative; min-height:100%; height: auto !important; height: 100%; padding-bottom: 64px;}
#main-footer {
		position: absolute;
    bottom: 0;
    width: 100%;
    height: 64px;
}

.entry-content {padding-top:20px !important;}
.page-id-4 .entry-content {padding-top:0px !important;}


.et_fixed_nav #logo {margin-bottom: 0px !important;}

p a {
	font-weight: 600;
	text-decoration: underline;
}

.spacer {height:25px; width: 100%;}
.et_fixed_nav #logo { max-height: 60px; margin-bottom: 20px;}

.et_pb_slide_content {
color: #fff !important;
background-color: rgba(0,0,0,0.5);
padding: 13px;
position: relative;
top: 170px;
left: 23px;
opacity: 0;
}

#footer-info {
    float: left;
    padding-bottom: 10px;
    color: white;
    text-align: left;
}

#main-header .et-cart-info {display:none !important;}

.et_pb_slide{
	height: 500px;
}

.uiScaledImageContainer, ._2zfr, ._2p3a {
	width: 100% !important;
}


.et_pb_slide_description .et_pb_slide_title {
    margin-top: 20%;
    font-size: 24px !important;
    font-weight: 300;
}




.et_pb_slide_description h2 {
color: #fff !important;
background-color: rgba(0,0,0,0.5);
padding: 20px;
position: relative;
}

.FacebookIframe {
	width: 100% !important;
	height: 500px !important;
}

.et_pb_slide_description {padding-top: 150px; }

.et_pb_slider_fullwidth_off {margin-bottom: 0px;}

.et_pb_section{padding:0px 0px !important;}

#et_top_search{display: none;}

.widecolumn {padding: 100px 50px;}

.et_pb_contact_submit {background-color: #d8b190;}


.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;}

		.et_pb_row_0.et_pb_row {
			padding-top: 0% !important;
			padding-bottom:1% !important;
		}
